@charset "utf-8";
/*
Theme Name:mrp-child
Template:mrp
Version: 1.0.0
*/
/*
DesignCode CSS: ver 0.01
*/
/*------------------------------------------------------
Theme Material
------------------------------------------------------*/
/*------@import------*/
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&family=Noto+Serif+JP:wght@200..900&family=Oswald:wght@200..700&display=swap');

:root {
    /*------▼基本設定▼------*/
    --color-background: #FFF;
    --color-font: #08192D;
    --color-primary: #0351B0;
    --color-primary-shade: #0351B0;
    --color-primary-tint: #0F3BBF;
    --color-secondary: #08192D;
    --color-secondary-tint: #08192D;
    --color-table-border: #ccc;
    --body-font-size: min(calc(1.6rem + (1vw - 1.92rem) * 0.1294), 1.6rem);
    /* 1.6-1.4rem (1920-375) */
    --body-font-family: 'Noto Sans JP', sans-serif;
    --content-max-width: 1240px;
    /*------▼ヘッダー設定▼------*/
    --header-background: #FFF;
    --header-color-font: #fff;
    --header-color-primary: #0351B0;
    --header-color-primary-shade: #0351B0;
    --header-color-primary-tint: #0351B0;
    /*------▼フッター設定▼------*/
    --footer-background: #0351B0;
    --footer-color-font: #fff;
    --footer-color-primary: #0351B0;
    /*------▼フォント設定▼------*/
    --font-family01: 'Noto Sans JP', sans-serif;
    --font-family02: "Noto Serif JP", serif;
    --font-family03: "Oswald", serif;
    --font-awesome: "Font Awesome 6 Free";
}

/*--------------------------------------------------
	共通
--------------------------------------------------*/
.ttl {
    &.ttl--primary {
        line-height: 1;
        margin: 0;
        display: flex;
        flex-direction: column;
        color: var(--color-primary);

        &::before {}

        &::after {
            display: none;
        }

        & .en_ttls {
            font-size: min(calc(7.5rem + (1vw - 1.92rem) * 2.7902), 7.5rem);
            /*7.5-5(1920-1024)*/
            font-family: var(--font-family03);
            font-weight: 400;
            display: inline-block;
            margin-bottom: var(--rem14);
        }

        & .ja_ttls {
            font-size: var(--rem18);
            font-family: var(--font-family02);
            letter-spacing: 0;
        }

        &.ccblue {
            color: var(--color-primary);
        }

        &.ccwhite {
            color: #fff;
        }
    }
}


.ccblue {
    color: var(--color-primary);
}

.ccwhite {
    color: #fff;
}

p {
    line-height: 2;
}

.m-auto {
    margin-left: auto !important;
    margin-right: auto !important;
}

#scrollUp {
    bottom: 30px !important;
    background: var(--color-font) !important;
}

/**/
.bg_wide {
    position: relative;
}

.bg_wide::before,
.bg_wide.bg_after::after {
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: 100vw;
    height: 100%;
    margin-left: calc(((100vw - 100%) / 2) * -1);
    margin-right: calc(((100vw - 100%) / 2) * -1);
    content: "";
    z-index: -1;
}

.box_w2_sp {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.box_w2_sp.rev {
    flex-direction: row-reverse;
}

.box_w2_sp.vtop {
    align-items: flex-start;
}

.box_w2_sp.vcen {
    align-items: center;
}

.box_w2_sp.vbtm {
    align-items: flex-end;
}

.box_pad {
    padding: 20px;
    box-sizing: border-box;
}

.box_w2 .column2_50:not(.cen) {
    text-align: left;
}

@media print,
screen and (min-width: 641px) {

    /* PC用 */
    .bg_fix::before {
        background-attachment: fixed !important;
    }

    .box_w2 {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }

    .box_w2.rev {
        flex-direction: row-reverse;
    }

    .box_w2.vtop {
        align-items: flex-start;
    }

    .box_w2.vcen {
        align-items: center;
    }

    .box_w2.vbtm {
        align-items: flex-end;
    }

    .box_pad {
        padding: 30px;
    }

    .box_w2 .column3_33 {
        width: 32%;
    }

    .box_w2 .column2_50 {
        width: 48.5%;
    }

    .box_w2 .column2_60 {
        width: 57%;
    }

    .box_w2 .column2_70 {
        width: 67%;
    }

    .box_w2 .column2_80 {
        width: 77%;
    }
}

@media print,
screen and (min-width:769px) {

    /* PCのみ */
    .box_pad {
        padding: 50px;
    }
}

/**/
.box_w2 .column3_33 img,
.box_w2 .column2_30 img,
.box_w2 .column2_40 img,
.box_w2 .column2_50 img {
    max-width: 100%;
}

/**/
.w100 {
    width: 100vw;
    margin-left: calc(((100vw - 100%) / 2) * -1) !important;
    margin-right: calc(((100vw - 100%) / 2) * -1) !important;
}

.w600,
.w800,
.w900 {
    width: 600px;
    max-width: 100%;
    margin: auto;
}

.w800 {
    width: 800px;
}

.w900 {
    width: 900px;
}

.max-w {
    margin-left: auto;
    margin-right: auto;

    &.max-w--960 {
        max-width: 960px;
    }

    &.max-w--1000 {
        max-width: 1000px;
    }
}

/**/

.fw_contents {
    margin-top: 0;
    margin-bottom: 0;
}

#content:has(.fw_contents),
body:not(.home) #content:has(.fw_contents).wide {
    padding: 0;
}

/* アンカーリンク 遷移後の表示位置調整 */
.anchorLink-view {
    padding-top: 100px;
    margin-top: -100px;
}

/* リンクボタン */
.link_btn {
    max-width: 100%;
    width: auto;
    padding: 0;
    transition: all ease 0.6s;

    & a {
        color: #fff;
        font-size: var(--rem16);
        display: flex;
        justify-content: center;
        align-items: center;
        width: 100%;
        height: 100%;
        padding: var(--px18) var(--px40);
        letter-spacing: 0;

        &::after {
            content: "\f138";
            display: inline-block;
            font-family: var(--font-awesome);
            font-weight: 600;
            margin-left: 4px;
            font-size: 90%;
        }
    }

    &::after {
        content: none;
    }

    &:hover {
        opacity: 0.6;
    }
}

/*テーブル*/
/*リスト*/
.postlist li {
    border-bottom: 1px solid var(--color-font);
}

.postlist li:first-child {
    border-top: 1px solid var(--color-font);
}

.postlist .post_text {
    padding-block: var(--px30);
}

/*--------------------------------------------------
	ヘッダー
--------------------------------------------------*/
@media print,
screen and (min-width: 1024px) {
    #header {
        position: absolute;
        background: transparent;
        height: auto;

        & #header-layout {
            align-items: flex-start;

            & .logo {
                background: #fff;
                padding: 0;
                width: 100px;
                aspect-ratio: 1 / 1;

                & a {
                    justify-content: center;

                    & img {
                        max-height: 55px;
                    }
                }
            }

            & .header__nav-contact {
                flex-grow: 1;
                align-items: flex-start;

                & nav#mainNav {
                    padding-top: 40px;
                    padding-left: 30px;

                    & ul li a {
                        color: #fff;

                        &:hover {
                            opacity: 0.9;
                        }
                    }
                }

                & ul.header__contact {
                    margin-left: auto;
                    height: 90px;
                }
            }
        }
    }

    body:not(.home) {
        #header {
            & #header-layout {
                .header__nav-contact {
                    & nav#mainNav {
                        & ul li a {}
                    }
                }
            }
        }
    }


    nav#mainNav ul li a {
        font-size: 1.5rem;
        padding-inline: 10px;
        padding-block: 0;
        flex-direction: row;
        color: var(--color-font);

        &:hover {
            background: transparent;
            opacity: 0.6;
        }
    }

    #header ul.header__contact {
        & a.head_btn.tel_btn {
            background: #fff;
            color: var(--color-primary);

            &::before {
                display: none;
            }

            & span.num {
                gap: 3px;
                position: relative;
                font-family: var(--font-family03);
                font-weight: 400;
                font-size: 2.3rem;
                line-height: 1;
                display: flex;
                align-items: center;

                &::before {
                    content: '\f095';
                    font-family: var(--font-awesome);
                    font-weight: 600;
                    font-size: 70%;
                    display: inline-block;
                }
            }

            & span.reception span {
                display: inline-block;
                font-size: 1.1rem;
                font-weight: 500;

                & b {
                    font-weight: inherit;
                }
            }
        }

        a.head_btn.mail_btn {
            & span {
                font-size: 1.3rem;
            }

            &:hover {
                opacity: 0.8;
            }
        }
    }
	
	nav#mainNav ul li ul.sub-menu li a {
    	color: #242422 !important;
	}

    nav#mainNav ul li a:active,
    nav#mainNav ul li a:hover,
    nav#mainNav ul li.current-menu-ancestor a,
    nav#mainNav ul li.current-menu-item a,
    nav#mainNav ul li.current-menu-parent a {
        background: transparent;
        opacity: 1;
    }

    nav#mainNav ul li.current-menu-item a b,
    nav#mainNav ul li a:hover b,
    nav#mainNav ul li a:active b,
    nav#mainNav ul li.current-menu-parent a b {
        color: inherit;
    }

    nav#mainNav ul li li.current-menu-item a,
    nav#mainNav ul li.current-menu-ancestor li.current-menu-item a {
        background: rgba(255, 255, 255, 1);
        color: var(--color-font);
    }

    nav#mainNav ul li ul.sub-menu li a:hover {
        background: rgba(255, 255, 255, 0.9);
        color: #242422;
    }
}

body.sticky-header {
    & #header {
        & #header-layout {
            align-items: center;

            & .header__nav-contact {
                align-items: center;

                & nav#mainNav {
                    padding-top: 0;

                    & ul li a {
                        color: var(--color-font);
                    }
                }

                & ul.header__contact {
                    height: 100%;
                }
            }
        }
    }
}

@media print,
screen and (max-width: 1023px) {
    nav#mainNav ul li a {
        color: var(--color-font);
    }
}

/*下層ヘッダー*/
header#h1Header {
    background: #eee;
    height: 240px;

    &::before {
        display: none;
    }

    & h1.title {
        color: #fff;
        font-size: var(--rem40);
        font-weight: 800;
    }
}

@media print,
screen and (max-width: 768px) {
    header#h1Header {
        height: 140px;
    }
}

/*--------------------------------------------------
	フッター
--------------------------------------------------*/
#footer {
    padding-block: var(--px60);

    & .footer__logo img {
        max-width: 90px;
        max-height: 90px;
    }

    & .footnav {
        & ul li a {
            color: #fff;
            font-size: 1.3rem;
        }
    }
}

#copyright {
    margin-top: var(--px14);
    background: transparent;
}

/*--------------------------------------------------
	メインビジュアル
--------------------------------------------------*/
.topslide_linebg {
    mix-blend-mode: overlay;
}

span.topkv_mttl_ltxts {
    color: var(--color-primary);
    font-size: 110%;
}

/*--------------------------------------------------
	トップコンテンツ
--------------------------------------------------*/
/*共通*/
ul.areaimage_comlist {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(100px, 1fr));
    gap: var(--px20);
    width: 100%;
}

/*SERVICE*/
.top_servicewrap {
    position: relative;

    &::before {
        content: "";
        display: inline-block;
        width: min(calc(1046px + (1vw - 19.2px) * 27.4554), 1046px);
        /*1046-800(1920-1024)*/
        height: min(calc(1113px + (1vw - 19.2px) * 29.2411), 1113px);
        /*1113-851(1920-1024)*/
        background: url(/wp-content/uploads/japanmapimg.png) no-repeat center/contain;
        position: absolute;
        z-index: -1;
        right: var(--px30);
        top: -100px;
    }

    & .inners {
        max-width: 1720px;
        width: min(1720px, 90%);
        display: flex;
        justify-content: space-between;
        margin-inline: auto;
        padding-block: var(--px100);
        align-items: center;

        & figure {
            max-width: 720px;
            width: 42%;
        }

        & .txtarea {
            max-width: 860px;
            width: 50%;

            & .ttl.ttl--primary {
                text-align: left;

                & .en_ttls {
                    font-size: 2.7rem;
                    font-weight: 600;
                    margin-bottom: 8px;
                }

                & .ja_ttls {
                    font-size: 1.4rem;
                    font-weight: 700;
                }
            }

            & h3.ttls {
                font-size: min(calc(6.7rem + (1vw - 1.92rem) * 3.5714), 6.7rem);
                /*6.7-3.5(1920-1024)*/
                margin: 0;
                padding: 0;
                font-family: var(--font-family02);
                font-weight: 500;
                line-height: 1;
                margin-block: var(--px30) var(--px30);
                border: none;
            }

            & p.ttltxts {
                font-size: var(--rem24);
                font-family: var(--font-family02);
                font-weight: 600;
                line-height: 1.7;
                margin-bottom: var(--px18);
            }

            & p.txts {
                font-size: min(calc(1.6rem + (1vw - 1.92rem) * 0.3348), 1.6rem);
                /*1.6-1.3(1920-1024)*/
            }
        }
    }
}

.top_workswrap {
    position: relative;

    &::before {
        content: '';
        position: absolute;
        background: linear-gradient(150deg, #0f3bbf, #0e48c6, #1255cc, #1b62d2, #1b62d2, #1255cc, #0e48c6, #0f3bbf);
        width: 100%;
        height: min(calc(640px + (1vw - 19.2px) * 26.7857), 640px);
        /*640-400(1920-1024)*/
        left: 0;
        top: 0;
    }
}

@media print,
screen and (max-width: 768px) {
    .top_servicewrap::before {
        width: 350px;
        height: 372px;
        top: 0;
        right: 2%;
    }

    .top_servicewrap .inners {
        flex-direction: column;
        gap: 20px;
        align-items: flex-start;

        & figure {
            width: 100%;
            order: 2;
        }

        & .txtarea {
            width: 100%;

            & h3.ttls {
                font-size: 3.2rem;
            }

            & p.ttltxts {
                font-size: 1.8rem;
            }

            & p.txts {
                font-size: 1.2rem;
            }
        }
    }

    .top_workswrap {
        &::before {
            height: 320px;
        }
    }
}

/*WORKS*/
.top_workswrap .inners {
    max-width: 1720px;
    width: min(1720px, 90%);
    margin-inline: auto;
    padding-block: var(--px100);
    position: relative;

    & p.ttltxts {
        text-align: center;
        color: #fff;
        font-size: var(--rem24);
        font-family: var(--font-family02);
        line-height: 1.8;
        font-feature-settings: "palt";
        margin-block: var(--px30) var(--px50);
    }

    & .btnlist {
        display: flex;
        justify-content: center;
        gap: 10px;
        flex-wrap: wrap;
    }
}

.top_works_entrylist {
    position: relative;

    & ul.post4b {
        display: grid;
        grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
        gap: var(--rem24);

        & li {
            width: 100%;
            padding: 0;
            position: relative;

            & .post4b_img a {
                & img {
                    max-height: none;
                    max-width: 100%;
                    aspect-ratio: 93 / 100;
                    object-fit: cover;
                }

                &:hover img {
                    opacity: 0.8;
                }

            }

            & .post4b_text {
                position: absolute;
                bottom: 0;
                background: rgba(8, 25, 45, 0.8);
                padding: var(--px40);

                & p.entry_cat {
                    display: flex;
                    gap: 5px;

                    & span {
                        background: #fff;
                        display: inline-block;
                        line-height: 1;
                        font-size: var(--rem14);
                        color: var(--color-secondary);
                        font-weight: 600;
                        padding: 3px 3px;
                        transition: all ease 0.6s;

                        &:hover {
                            opacity: 0.8;
                        }
                    }
                }

                & h2 {
                    font-size: var(--rem24);
                    margin: 5px 0 0 !important;
                    overflow: visible;
                    white-space: normal;
                    line-height: 1.2;
                    font-feature-settings: 'palt';
                    transition: all ease 0.6s;

                    & a {
                        color: #fff;
                        text-decoration: underline;

                        &:hover {
                            opacity: 0.6;
                        }
                    }
                }
            }
        }
    }
}

.top_works_catlist_wrap {
    margin-block: var(--px60) var(--px50);
    max-width: 1420px;
    width: min(1420px, 90%);
    margin-inline: auto;

    & ul {
        display: grid;
        grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
        gap: 10px;

        & li {
            border: 1px solid var(--color-secondary);
            position: relative;
            line-height: 1.5;

            &::after {
                content: '\f138';
                display: inline-block;
                font-family: var(--font-awesome);
                color: var(--color-primary);
                font-size: 90%;
                right: var(--px14);
                top: 50%;
                transform: translateY(-50%);
                position: absolute;
                font-weight: 600;
                pointer-events: none;
            }

            & a {
                font-size: var(--rem16);
                color: var(--color-secondary);
                font-weight: 500;
                display: block;
                padding: var(--px14);
                transition: all ease 0.6s;

                &:hover {
                    text-decoration: underline;
                }
            }
        }
    }
}

@media print,
screen and (max-width: 768px) {
    .top_works_entrylist {
        & ul {
            & li {
                & .post4b_img {
                    max-width: 100% !important;
                }

                & .post4b_text {
                    width: 100% !important;
                }
            }
        }
    }
}

/*RECRUIT*/
.top_recruitwrap {
    position: relative;

    & .inners {
        max-width: 1620px;
        width: min(1620px, 90%);
        margin-inline: auto;
        margin-top: calc(-150px + (1vw - 19.2px) * -11.1607);
        display: flex;
        gap: var(--px100);
        padding-bottom: var(--px120);

        & ul.top_recruit_subimglist {
            display: grid;
            grid-template-columns: repeat(2, 1fr);
            grid-template-rows: repeat(2, min-content);
            max-width: 840px;
            width: 51.8%;
            gap: var(--px20);

            & li:first-of-type {
                grid-column: 1 / 3;
                grid-row: 1 / 1;
            }

            & li:nth-of-type(2) {
                grid-row: 2 / 3;
                grid-column: 1 / 2;
            }

            & li:nth-of-type(3) {
                grid-row: 2 / 3;
                grid-column: 2 / 3;
            }
        }

        & .txtarea {
            flex-grow: 1;
            padding-top: min(calc(10rem + (1vw - 1.92rem) * 9.4866), 10rem);

            & h2 {
                text-align: left;
                color: var(--color-primary);
                margin-bottom: var(--px30);

                & span.en_ttls {
                    font-weight: 600;
                }
            }

            & p.ttltxts {
                font-size: min(calc(2.8rem + (1vw - 1.92rem) * 1.3393), 2.8rem);
                /*2.8-1.6(1920-1024)*/
                font-family: var(--font-family02);
                font-weight: 600;
                line-height: 1.8;
                margin-bottom: var(--px24);
            }

            & p.txts {
                font-size: min(calc(1.8rem + (1vw - 1.92rem) * 0.6696), 1.8rem);
            }
        }
    }
}

ul.top_recruit_pagenav {
    margin-top: var(--px60);

    & li {
        border-bottom: 1px solid var(--color-secondary);

        & a {
            font-size: var(--rem16);
            font-weight: 500;
            display: block;
            padding-block: var(--px24);
            padding-inline: 2%;
            position: relative;

            &:hover {
                text-decoration: underline;
            }

            &::after {
                content: '\f138';
                position: absolute;
                right: 2%;
                font-family: var(--font-awesome);
                font-weight: 600;
                color: var(--color-primary);
                pointer-events: none;
            }
        }

        &:first-of-type {
            border-top: 1px solid var(--color-secondary);
        }
    }
}

@media print,
screen and (max-width: 768px) {
    .top_recruitwrap .inners {
        flex-direction: column;
        gap: 30px;
        padding-bottom: 30px;

        & ul.top_recruit_subimglist {
            order: 2;
            width: 100%;
        }

        & .txtarea {
            & p.ttltxts {
                font-size: 1.8rem;
            }

            & p.txts {
                font-size: 1.3rem;
            }
        }
    }
}

/*CONTACT*/
.top_contactwrap {
    background: url(/wp-content/uploads/topcontact_bgimg.jpg) no-repeat center / cover;
    padding-block: var(--px100);

    & .inners {
        background-color: var(--color-primary);
        opacity: 0.9;
        max-width: 1420px;
        width: min(1420px, 90%);
        margin-inline: auto;
        padding-block: var(--px80) var(--px100);
    }
}

.top_contactwrap .btnlist {
    display: flex;
    justify-content: center;
    margin-top: var(--px40);
    gap: 10px;

    & .link_btn {
        background: #fff;
        width: min(calc(400px + (1vw - 19.2px) * 6.6964), 400px);

        & a {
            color: var(--color-primary);
            flex-direction: column;
            padding-block: var(--px24);
            padding-inline: 0;

            &::after {
                display: none;
            }
        }
    }

    & .link_btn.tel {
        & span.nums {
            font-family: var(--font-family03);
            display: inline-block;
            position: relative;
            font-size: var(--rem30);
            font-weight: 600;
            line-height: 1;

            &::before {
                content: '\f095';
                font-family: var(--font-awesome);
                font-weight: 600;
                font-size: 70%;
                margin-right: 2px;
                display: inline-block;
                transform: translateY(-3px);
            }
        }

        & span.note {
            font-size: var(--rem12);
            font-weight: 700;
        }
    }

    & .link_btn.mail a {
        font-size: var(--rem20);
        font-weight: 700;
        position: relative;
        flex-direction: row;

        &::before {
            content: '\f0e0';
            display: inline-block;
            font-family: var(--font-awesome);
            margin-right: 5px;
            font-size: 90%;
        }
    }
}

@media print,
screen and (max-width: 768px) {
    .top_contactwrap .btnlist {
        flex-direction: column;
        align-items: center;
    }
}

body.home .top_contactwrap.foot_cta {
    display: none;
}

/*NEWS*/
.top_newswrap {
    padding-block: var(--px120) var(--px160);
    max-width: 1240px;
    width: min(1240px, 90%);
    margin-inline: auto;

    @media print,
    screen and (max-width: 768px) {
        padding-block: 50px 70px;
    }

    & .top_news_entrylist {
        margin-top: var(--px50);
    }
}

/*--------------------------------------------------
	下層コンテンツ
--------------------------------------------------*/
/*共通*/
.fw_contents .page_contents_inner {
    padding-block: var(--px100);
}

#content,
body:not(.home) #content.wide {
    padding: var(--px100w) 0 var(--px100);
}

/*company*/
body:not(.home) {

    &.post,
    .post {

        /* MOD */
        .heading_mod-01 {
            font-size: var(--rem24);
            font-weight: 600;
            letter-spacing: .1rem;
            padding: 0 0 0.2rem 1.8rem;
            margin: var(--rem60) auto var(--rem30);
            border-left: solid 3px var(--color-primary);
            border-bottom: none;

            &::before {
                content: none;
                position: relative;
                width: auto;
                height: auto;
                top: auto;
                left: auto;
            }
        }

        .text_mod-01 {
            font-size: var(--rem24);
            font-weight: 500;
            letter-spacing: 0;
        }

        /* table */
        table {
            thead {
                th {
                    color: #fff;
                    text-align: center;
                    vertical-align: middle;
                    background: var(--color-primary);
                }
            }

            th,
            td {
                line-height: 1.5;
            }

            th {
                padding: var(--rem20) var(--rem16);
            }

            /* セル幅調整用 */
            .w-20 {
                width: 20%;

                @media screen and (max-width: 768px) {
                    width: 18%;
                }
            }

            .w-30 {
                width: 30%;

                @media screen and (max-width: 768px) {
                    width: 32%;
                }
            }
        }

        /* table 横並び */
        .table_row {
            display: flex;
            align-items: flex-start;
            gap: var(--rem40) var(--rem24);

            &>table {
                margin: 0;

                @media screen and (max-width: 1240px) {
                    width: calc((100% - var(--rem24)) / 2);
                }

                @media screen and (max-width: 768px) {
                    width: 100%;
                }
            }

            @media screen and (max-width: 1240px) {
                flex-wrap: wrap;
            }

            @media screen and (max-width: 768px) {
                flex-direction: column;
            }
        }

        .table_scroll table {
            @media screen and (max-width: 1024px) {
                width: 1024px;
            }
        }

        /* table style01 */
        .table_mod-01 {
            th {
                width: 20%;
                vertical-align: middle;
            }
        }

        /* table style02 */
        .table_mod-02 {

            th,
            td {
                vertical-align: middle;
            }

            th {
                width: 80%;
                font-weight: 400;
                background: #fff;
            }

            td {
                text-align: center;
            }
        }

        /* table style03 */
        .table_mod-03 {

            th,
            td {
                vertical-align: middle;
            }
        }

        /* アンカーリンク */
        .anchorLinks {
            width: 90%;
            margin-inline: auto;

            &>ul {
                gap: var(--rem14);
                margin-block: var(--px60) var(--px80);
                display: grid;
                grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));

                @media screen and (max-width: 768px) {
                    flex-wrap: wrap;
                    gap: var(--rem24) var(--rem48);
                }

                @media screen and (max-width: 414px) {
                    flex-wrap: wrap;
                    gap: var(--rem24);
                }

                &>li {
                    line-height: 1;

                    &>a {
                        display: block;
                        color: #fff;
                        font-size: var(--rem14);
                        font-weight: 500;
                        padding: var(--px24) 0;
                        background: var(--color-primary);
                        text-align: center;
                        transition: all .6s;
                        border-radius: 8px;

                        i {
                            margin-left: var(--px20);
                        }
                    }
                }
            }
        }

        /* アンカーリンク位置調整用 */
        .anchorLink-view {
            padding-top: 100px;
            margin-top: -100px;
        }
    }
}

/*contact*/
.wpcf7-form {
    & .must {
        background: #dc143c;
    }

    & .linkBtn {
        max-width: 100%;
        width: min(600px, 80%);
        padding: 0;
        border-radius: 100px;

        & input[type="submit"] {
            padding: var(--px40) 0 !important;
        }

        &:hover {
            background: var(--color-primary);
            opacity: 0.6;
        }
    }
}

/*投稿*/
.top_works_catlist_wrap.methodpage {
    display: none;
}

body.category-method .top_works_catlist_wrap.methodpage {
    display: block;
}

/*service*/
.lpage_serv01 p.firstcopy {
    text-align: center;
    font-size: var(--rem18);
    font-weight: 700;
    margin-bottom: var(--px30);
}

.lpageserv_pickupwrap {
    background-color: #f5f5f5;
    padding: var(--px50) 8%;

    & h2.ttls {
        padding: 0;
        margin: 0 0 var(--px20) 0;
        font-size: var(--rem28);

        &::after {
            display: none;
        }
    }
}

.lpageserv_pickupwrap ul {
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    gap: 10px;

    & li {
        background: #ddd;
        line-height: 1;
        text-align: center;
        font-size: calc(1.7rem + (1vw - 1.92rem) * 0.1294);
        /*1.7-1.5(1920-375)*/
        padding-block: var(--px14);
        font-weight: 600;
    }
}

.lpageserv_pickupwrap ul.list02 {
    grid-template-columns: repeat(4, 1fr);
    margin-top: 10px;
}

.worksmap {
    display: flex;
    background: #fff;
    margin-top: var(--px30);
    align-items: center;
    padding: var(--px20) var(--px50);
    justify-content: space-between;

    & figure {
        width: 50%;
    }

    & .txtarea {
        width: 50%;

        & p {
            font-size: var(--rem24);
            font-weight: 600;
        }

        & dl {
            border: 1px solid #ccc;
            background: #eee;
            margin-top: var(--px20);
            padding: var(--px18);
            width: max-content;

            & dt {
                font-weight: 600;
                font-size: var(--rem18);
            }

            & dd {
                padding: 0;
                font-size: var(--rem18);
            }
        }
    }
}

.lpageserv_worklistwrap {
    border: 1px solid #ccc;
    background: #fff;
    padding: var(--px30);
    display: grid;
    grid-template-rows: subgrid;
    grid-row: span 3;
    gap: 0;

    & h4 {
        margin-left: 0;
    }

    & .worksdetails {
        display: flex;
        justify-content: space-between;
        align-items: center;
        margin-bottom: var(--px20);

        & figure {
            width: 25%;
        }

        & p {
            width: 72%;
            font-size: var(--rem16);
        }
    }
}

.lpageserv_worklistwrap ul {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 10px;
}

.lpage_serv02 {
    & .col2_grid {
        position: relative;
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        gap: 20px;

        & .lpageserv_worklistwrap {
            & ul {
                grid-template-columns: repeat(2, 1fr);
            }

            & figure {
                width: 40%;
            }

            & p {
                width: 55%;
            }
        }
    }

    & .link_btn {
        display: block;
        width: 40%;
        margin-inline: auto;
    }
}

.lpage_serv03 ul {
    background: #f5f5f5;
    padding: var(--px30);
}

@media screen and (max-width: 768px) {
    .lpageserv_pickupwrap {
        & ul {
            grid-template-columns: 1fr;
        }

        & ul.list02 {
            grid-template-columns: 1fr;
        }

        & .worksmap {
            flex-direction: column;
            gap: 10px;

            & .txtarea {
                width: 100%;
                text-align: center;

                & dl {
                    margin-inline: auto;
                }
            }

            & figure {
                width: 100%;
            }
        }
    }

    .lpageserv_worklistwrap {
        & .worksdetails {
            flex-direction: column;
            gap: 10px;

            & figure {
                width: 60%;
            }

            & p {
                width: 100%;
            }
        }

        & ul {
            grid-template-columns: repeat(2, 1fr);
            grid-template-rows: repeat(2, min-content);

            & li:first-of-type {
                grid-column: 1 / 3;
                grid-row: 1 / 1;
            }

            & li:nth-of-type(2) {
                grid-row: 2 / 3;
                grid-column: 1 / 2;
            }

            & li:nth-of-type(3) {
                grid-row: 2 / 3;
                grid-column: 2 / 3;
            }
        }
    }

    .lpage_serv02 {
        & .link_btn {
            width: 80%;
        }

        & .col2_grid {
            grid-template-columns: 1fr;
    
            & .lpageserv_worklistwrap {
                & figure {
                    width: 60%;
                }
    
                & p {
                    width: 100%;
                }
    
                & ul {
                    grid-template-rows: 1fr;
    
                    & li:first-of-type {
                        grid-column: auto;
                        grid-row: auto;
                    }
    
                    & li:nth-of-type(2) {
                        grid-row: auto;
                        grid-column: auto;
                    }
                }
            }
        }
    }
}

/*Recruit-2*/
.recruit2_subttl{
    font-size: var(--px24);
    letter-spacing: 0.08em;
    text-align: center;
    margin: 0 0 4%;
    font-weight: bold;
}
.recruit2_subtxt{
    margin: 0 0 4%;
    font-size: var(--px18);
}
.recruit2_txt_area{
    font-size: var(--px16);
    margin: 0 0 4%;
}
.recruit2_txt_box{
    padding: 4% 4% 4% 8%;
    background: #F9F9F9;
    margin: 4%;
    list-style-type: disc;
    font-size: var(--px16);
}
/*interview*/

.post .interview_txt_area{
    font-size: var(--px16);
    border-bottom: 1px solid;
    padding: 0 0 2%;
}
.interview_feature1 {
    font-size: var(--px20);
    background: #F2F2F2;
    padding: 1% 2%;
    margin: 0 4% 0 0;
}
.interview_feature2 {
    font-size: var(--px40);
    padding: 0 2% 0 0;
    vertical-align: sub;
}
.interview_feature3 {
    padding: 0 2% 0 0;
}
.interview_feature4 {
    display: flex;
    flex-wrap: wrap;
    padding: 1% 0 3%;
}
.interview_feature4 li {
    padding: 0 20px 0 0;
}

.interview_subttl{
    font-size: var(--px24);
    letter-spacing: 0.08em;
    font-weight: bold;
}
.post .interview_h3{
    font-size: var(--rem24w);
    font-family: var(--font-family01);
    font-weight: 400;
    letter-spacing: .1rem;
    padding: 0 .4em .4em 0;
    margin: var(--px60) auto var(--px20);
    border-bottom: 1px solid var(--color-font);
}
.interview_box{
    padding: 3% 0 6%;
}

.interview_txt_box{
    font-size: var(--px16);
    margin: 0 0 4%;
}
@media screen and (max-width: 768px) {
    .interview_feature1 {
        font-size: 1.5rem;
        font-weight: bold;
    }
    .interview_subttl {
        font-size: 1.8rem;
    }
}

/*---------coln02-----------*/
.post .col2_list {
	position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
	flex-wrap: wrap;
}
.post .col2_list > li {
    width: 49%;
	margin-bottom: 2%;
}
@media print, screen and (max-width: 414px) {
	.post .col2_list > li {
		width: 100%;
	}
	.post .col2_list > li:last-child {
		margin-bottom: 0;
	}
}
.txt-link{
	font-size:90%;
	color:#0351B0;
	border-bottom:1px solid;
}
.lpageserv_worklistwrap .txt-link{
	float: right;
    margin-top: 1rem;
}